WordPress脆弱生情報

【WordPress脆弱性情報】2023年1月まとめ

WordPressの脆弱性情報 WordPress脆弱生情報

こんにちは!

川口のWordPress専門制作所のSeitoです。

2023年1月に報告されたWordPress本体やテーマ、プラグインに関する脆弱性情報をまとめました。

ここで掲載しているものは、よく使われているプラグインなどに限定しています。

 

【プラグイン】WordPress 用Welcart e-Commerceにおけるディレクトリトラバーサルの脆弱性

公開日:2023/01/17

WordPress用プラグインWelcart e-Commerceには、ディレクトリトラバーサルの脆弱性が存在します。

Welcart e-CommerceはWordPressにEC機能を追加するプラグインです。

ご利用の方は最新版にアップデートしましょう。

参照:https://jvn.jp/jp/JVN31073333/

 

 

コメント

タイトルとURLをコピーしました